Alvorlig hull i Adobe Reader

Selskapet Adobe varsler om et meget alvorlig sikkerhetshull i versjoner 9.0 og tidligere av Adobe Reader og Acrobat.

Hullet skal ligge i måten programmene behandler Javascript på, dvs Javascript som er ligger inne i PDF-filer. Det er et buffer overflow-problem som kan føre til programkrasj, pluss at det gjør det mulig for en angriper å kjøre potensielt skadelig kode på datamaskinen.

Det danske sikkerhetsselskapet Secunia karakteriserer hullet som ekstremt kritisk – hullet skal allerede nå være aktivt utnyttet.

Adobe skal etter planen legge ut en oppdatering onsdag 11. mars. Brukere oppfordres til å slå av Javascript i både Acrobat og Reader via programmets preference-menyen.

Alternative PDF-lesere

Hullet skal ikke gjelde andre programmer som kan brukes til å lese PDF-filer. Vi har tidligere tipset om flere alternative PDF-lesere.

(Kilde: Vnunet)

Norges beste mobilabonnement

August 2017

Kåret av Tek-redaksjonen

Jeg bruker lite data:

Komplett MiniFlex 1 GB


Jeg bruker middels mye data:

Chili Medium 5 GB


Jeg bruker mye data:

Komplett Maxiflex 12 GB


Jeg er superbruker:

Komplett Megaflex 30 GB


Finn billigste abonnement i vår mobilkalkulator

Forsiden akkurat nå

Til toppen